Apie programos suderinamumo įspėjimus „iPhone“, „iPad“ arba „iPod touch“

Sužinokite, ką daryti, jei matote įspėjimą, informuojantį, kad programa nesuderinama su jūsų įrenginio „iOS“ versija.

Šis straipsnis padėtas į archyvą ir „Apple“ jo nebeatnaujina.

Jei naudojate trečiosios šalies programą, galite matyti toliau nurodytus įspėjimus.

  • Reikia atnaujinti „[app name]“. Ši programa neveiks su būsimomis „iOS“ versijomis. Šios programos kūrėjas turi atnaujinti ją, kad būtų pagerintas suderinamumas.
  • Reikia atnaujinti „[app name]“. Šios programos kūrėjas turi ją atnaujinti, kad programa veiktų naudojant „iOS 11“.

Šie įspėjimai nurodo, kad kūrėjas turi atnaujinti programą, kad ji galėtų būti palaikoma naudojant „iOS 11“. Norėdami peržiūrėti programų, kurias reikia atnaujinti jūsų įrenginyje, sąrašą eikite į „Settings“ (nuostatos) > „General“ (bendra) > „About“ (apie) > „Applications“ (programos).

Jei turite programą, kurią reikia atnaujinti, pabandykite atlikti toliau nurodytus veiksmus.

  • Patikrinkite „App Store“, ar yra atnaujinta programos versija. Atsižvelgiant į programos kūrėją, jums gali reikėti atsisiųsti kitą programą arba įsigyti naujesnės programos versijos naujinį.
  • Jei reikia daugiau informacijos, kreipkitės į kūrėją arba peržiūrėkite jo svetainę.

Jei kūrėjas nebepalaiko arba nebekuria programos, „App Store“ galite ieškoti panašių kitų kūrėjų sukurtų programų.

Informacija apie ne „Apple“ gaminamus produktus arba ne „Apple“ kontroliuojamas ir tikrinamas nepriklausomas svetaines nėra rekomendacinė ar patvirtinta informacija. „Apple“ neprisiima atsakomybės už trečiosios šalies svetainių arba produktų pasirinkimą, veikimą arba naudojimą. „Apple“ netvirtina, kad informacija trečiosios šalies svetainėje yra tiksli ir patikima. Naudojant internetą kyla tam tikra rizika. Kreipkitės į teikėją ir paprašykite pateikti papildomos informacijos.

Publikavimo data: